
logging.formatters.f1.class = PatternFormatter
logging.formatters.f1.pattern =  %Y-%m-%d %H:%M:%S %s: [%p] %t
logging.formatters.f1.times = local

# External Formatter
logging.channels.c1.class = ConsoleChannel
logging.channels.c1.formatter = f1
# Inline Formatter
logging.channels.c2.class = FileChannel
logging.channels.c2.path = ${application.dir}xrush_update.log
logging.channels.c2.formatter = f1
# External Channel
logging.loggers.root.channel = c1
logging.loggers.root.level = warning
# Inline Channel with PatternFormatter
#logging.loggers.l1.channel = c2
logging.loggers.l1.channel = c2
logging.loggers.l1.name = xrushUpdate
logging.loggers.l1.level = information